html {
    background-color: var(--color-body);
    color: var(--color-body-text);
}

a {
    color: var(--color-body-link);
}

button:not(.p-datepicker-dropdown) {
    background-color: var(--color-button) !important;
    color: var(--color-button-text) !important;
    border: 1px solid var(--color-button-text) !important;
}

button:active {
    background-color: var(--color-button-selected) !important;
    color: var(--color-button-selected-text) !important;
}